{% extends 'base.html.twig' %}

{% block title %}Créer un compte utilisateur{% endblock %}

{% block body %}
    <main class="container text-center mt-5">
        {% for flashError in app.flashes('verify_email_error') %}
            <div class="alert alert-danger" role="alert">{{ flashError }}</div>
        {% endfor %}

        <h1>Créer un compte utilisateur</h1>

        {{ form_start(registrationForm) }}
        {{ form_row(registrationForm.email) }}
        {{ form_row(registrationForm.password) }}
        {{ form_row(registrationForm.agreeTerms) }}
        {{ form_row(registrationForm.phone) }}
        {{ form_row(registrationForm.fax) }}

        <button type="submit" class="btn btn-submit">S'inscrire</button>
        {{ form_end(registrationForm) }}
    </main>

{% endblock %}
